# Generated by Django 5.0.4 on 2024-05-15 09:09

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("district", "0169_alter_districtcontactpage_contact_people_and_more"),
    ]

    operations = []
